YAML::Error(3pm)

NAME
YAML::Error - Error formatting class for YAML modules

SYNOPSIS
    $self->die('YAML_PARSE_ERR_NO_ANCHOR', $alias);
    $self->warn('YAML_LOAD_WARN_DUPLICATE_KEY');

DESCRIPTION
This module provides a "die" and a "warn" facility.

AUTHOR
Ingy döt Net <ingy@cpan.org>

COPYRIGHT
Copyright 2001-2014. Ingy döt Net

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

See <http://www.perl.com/perl/misc/Artistic.html>